@media screen and (max-width: 1024px)
{
    .boxGrafico {
        width: 100%;
    }
}

@media screen and (max-width: 600px)
{
    /* INDEX */
    .caixaLogin {
        flex-direction: column;
        width: 90%;
        top: 0;
        transform: translate(-50%, 20px);
    }


    /* GERAL */

    #barraMobile {
        position: fixed;
        top:0;
        left: 0;
        right: 0;
        z-index: 5;

        display: flex;
        justify-content: space-between;
        align-items: center;

        background-color: #165c8b;
        color: #fff;
        padding: 20px;
        box-shadow: 0 2px 5px rgba(0,0,0,0.4);
    }

    #barraMobile > h1 {
        font-size: 1.2rem;
    }

    #barraMobile > h1 > a {
        text-decoration: none;
        color: #fff;
    }

    #btnMenuMobile {
        display: block;
        position: fixed;
        right: 20px;
        top:20px;
        z-index: 20;
        font-size: 2rem;
        border:thin solid #fff;
        padding: 7px;
        border-radius: 7px;
        color: #fff;
    }

    nav {
        display: none;
        
        width: 100%;
        padding-top: 20px;
        z-index: 6; 
    }

    nav img {
        width: 35%;
    }

    .menu, .submenu {
        width: 240px;
        margin: auto;
        margin-top: 10px;
    }

    .menu a, .submenu a {
        font-size: 1.2rem;
        padding: 10px;
    }

    .usuarioLogado {
        font-size: 1.2rem;
    }

    main {
        margin:auto;
        margin-top: 100px;
    }

    /* DASHBOARD */
    .geral {
        flex-direction: column;
    }

    #colunaReservas, #colunaEquipamentosDisponiveis {
        width: 100%;
    }

    /* RESERVA */

    #btnBuscarDiponiveis {
        padding: 9px 10px;
    }

    #barraBuscaNovaReserva span { 
        display: none;
    }

    .colunaNovaReserva {
        width: 100%;
    }

    .colunaNovaReserva:nth-child(1) {
        border-right: none;
        border-bottom: thin solid #165c8b;
    }

    #btnNovaReserva {
        width: 254px;
    }

    .telaPopUp {
        top:auto;
        left:50%;
        transform: translate(-50%);
        width: 95%;
        min-height: 400px;
    }

    .regiaoPequisa {
        justify-content: center;
    }

    .regiaoPequisa input, .regiaoPequisa select  {
        flex:none;
        width: 100%;
    }

    .regiaoPequisa input[type='date'] {
        width: 100%;
    }

    #regiaoResumoQtd .itemQTD {
        width: 48%;
        flex: 1;
    }

    span.tipoPrioridade { 
        display: none;
    }

}